Bug 172883 - Remove static libraries from gtkhtml3
Summary: Remove static libraries from gtkhtml3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtkhtml3 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-11-10 20:45 UTC by Dave Malcolm
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-12 01:09:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Malcolm 2005-11-10 20:45:45 UTC
gtkhtml3-3.8.1-1

rpm -ql gtkhtml3 | grep "\.a"
/usr/lib/gtkhtml/libgnome-gtkhtml-editor-3.8.a

We shouldn't be shipping static libraries, see e.g.:
http://fedoraproject.org/wiki/PackagingGuidelines

Comment 1 Dave Malcolm 2005-11-12 01:09:11 UTC
Should be fixed in gtkhtml3-3.8.1-2


Note You need to log in before you can comment on or make changes to this bug.